Project

Profile

Help

Issue #5998

closed

Workflow docs should better advise users they need httpie and jq

Added by daviddavis almost 3 years ago. Updated over 2 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
Sprint/Milestone:
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Platform Release:
OS:
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Documentation
Sprint:
Quarter:

Description

This was feedback from Katello. If you visit a workflow page, there's no indication that you need httpie or jq. For example:

https://pulp-file.readthedocs.io/en/latest/workflows/sync.html

There is info on the workflow page:

https://pulp-file.readthedocs.io/en/latest/workflows/index.html

It might help to add a reminder to each page that links back to the workflow page and tells users to setup their env/install deps before executing the workflow examples.

Actions #1

Updated by daviddavis almost 3 years ago

  • Subject changed from Need to better advise users they need httpie and jq to Workflow docs should better advise users they need httpie and jq
  • Tags Documentation added
Actions #2

Updated by fao89 almost 3 years ago

  • Triaged changed from No to Yes
Actions #3

Updated by lmjachky over 2 years ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to lmjachky
Actions #4

Updated by pulpbot over 2 years ago

  • Status changed from ASSIGNED to POST

Added by Lubos Mjachky over 2 years ago

Revision 445859af

Add a note about utilities used in the workflow page

closes #5998

Actions #5

Updated by Anonymous over 2 years ago

  • Status changed from POST to MODIFIED
Actions #6

Updated by fao89 over 2 years ago

  • Sprint/Milestone set to 1.1.0
Actions #7

Updated by pulpbot over 2 years ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Also available in: Atom PDF